Subject: Re: SSHD Issue Windows 2003 64 bit
From: Gary <[email-masked]>
To: Csaba Raduly <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Aug 2011 15:59:14 -0700
List-Id: <cygwin.cygwin.com>

The logs specify:
/var/empty must be owned by root and not group or world-writable.

I've tried changing permissions, and also looking on the forums for
this {http://cygwin.com/ml/cygwin/2008-02/msg00429.html} I still can't
figure it out.  Let me know, thanks!

On Tue, Aug 9, 2011 at 10:27 PM, Csaba Raduly <[email-masked]> wrote:
> On Tue, Aug 9, 2011 at 10:47 PM, Gary  wrote:
>> I'm having issues getting SSHD working on Windows Server 2003 64 bit.
>> I've properly installed SSHD as a service but I receive the following
>> error when starting the service from 'services.msc':
>> 'The SSHD service on Local Computer started and then stopped.  Some
>> services stop automatically if they have no work to do, for example,
>> The Performance Logs and Alerts service'.
>>
>> Also when I execute the following 'net start sshd' from the cygwin
>> terminal I receive the following:
>> 'The SSHD service is starting.  The SSHD service could not be started.
>>  The service did not report an error'.
>>
>> Anything would help, thanks!
>
> You need to check the event log (application and/or system).
>
> Csaba
> --
> GCS a+ e++ d- C++ ULS$ L+$ !E- W++ P+++$ w++$ tv+ b++ DI D++ 5++
> The Tao of math: The numbers you can count are not the real numbers.
> Life is complex, with real and imaginary parts.
> "Ok, it boots. Which means it must be bug-free and perfect. " -- Linus Torvalds
> "People disagree with me. I just ignore them." -- Linus Torvalds
>

-- 
Gary Phelps

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple